wordpress wordpress 3.8.17 vulnerabilities and exploits

(subscribe to this query)